/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ldas-tools-framecpp", "index.html", [
    [ "FrameCPP Library", "index.html", "index" ],
    [ "The C interface to FrameCPP library", "FrameCPPCInterface.html", null ],
    [ "The C++ interface to FrameCPP library", "FrameCPPCPlusPlusInterface.html", null ],
    [ "framecpp_sample", "CommandFramecppSample.html", null ],
    [ "framecpp_checksum", "CommandFramecppChecksum.html", null ],
    [ "framecpp_compressor", "CommandFramecppCompressor.html", null ],
    [ "framecpp_dump_channel", "CommandFramecppDumpChannel.html", null ],
    [ "framecpp_dump_objects", "CommandFramecppDumpObjects.html", null ],
    [ "framecpp_dump_toc", "CommandFramecppDumpToc.html", null ],
    [ "framecpp_fix_metadata", "CommandFramecppFixMetadata.html", null ],
    [ "framecpp_query", "CommandFramecppQuery.html", null ],
    [ "framecpp_verify", "CommandFramecppVerify.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Topics", "topics.html", "topics" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"BaseMemoryBuffer_8cc.html",
"FrDumpTOC__6_8cc.html#a7535e2692622d8a81438c1f2cc3d3c4d",
"FrStructs_8cc.html#ac1ade8642ea246b109a8b4f909c71c1c",
"Util_8cc.html",
"Version8_2FrDetector_8cc.html#af05e3fc3fec70cac61b658a72708ce43",
"build_2include_2framecpp_2Version3_2FrStatData_8hh.html",
"build_2include_2framecpp_2Version8_2impl_2FrDetectorClassicIO_8hh.html",
"build_2include_2framecpp_2Version9_2impl_2FrRawDataClassicIO_8hh.html",
"build_2src_2Common_2FrameSpec_8hh.html#a106c3ec4d98663e7d24757ed0b846fdc",
"classCommandLine.html#a0414019b8dc66c551e1a8169baed63ec",
"classCommandLine.html#ac244650e2c081665646ac3a313baa53ea10c3c2ac034f44dacd299bdcfd5b15f9",
"classCommandLine.html#ac244650e2c081665646ac3a313baa53ea872e08117bbddbc032e83e39542deaa7",
"classCommandLine.html#ac244650e2c081665646ac3a313baa53eafa97ad34ac1dcb763623a039e1e9ad6a",
"classFrTOC.html#a70321f1274252931df8b00814394150fa1f6a84ca8cdd8e48887cf715c27110f9",
"classFrVect.html#a4c1c7c8f3749d66ab8901dc686bb9ca7",
"classFrameCPP_1_1Common_1_1BaseMemoryBufferT.html#a38c0d30b4f3324ea971aba902dfbba48",
"classFrameCPP_1_1Common_1_1CheckSumCRC.html#a6af2a02cc814be3f53b9d776a0d32402",
"classFrameCPP_1_1Common_1_1DetectorNames.html#aa8a37abfbfbbe55bcba0cb132e2dccd2",
"classFrameCPP_1_1Common_1_1DynamicMemoryBufferT.html#abe0a3c7bc0fb901bc12875d7f049a251",
"classFrameCPP_1_1Common_1_1FrEndOfFile.html#a708cbfc279e2aa31c1ce83e8f887803f",
"classFrameCPP_1_1Common_1_1FrObject.html#a0bd3ed78fe8bf9fd78369d83801fb085",
"classFrameCPP_1_1Common_1_1FrStatData.html#a9d06dcf7058668e61b183d0b4d5aa9cf",
"classFrameCPP_1_1Common_1_1FrTOC.html#a549e82a6ca21beb6a4e34f9e5c93fb8a",
"classFrameCPP_1_1Common_1_1FrTOCAdcDataInputFunctor.html#accb82b36d1648b98eeaf0c377d792cc8",
"classFrameCPP_1_1Common_1_1FrameBuffer.html#a24157786b8d5664e48e236d38b79aca8",
"classFrameCPP_1_1Common_1_1FrameBufferInterface_1_1Scanner.html#a59b77b88407b68107b8af2ee3e74eae5",
"classFrameCPP_1_1Common_1_1FrameH.html#a792c0569aa28676cab41766ab3eac159",
"classFrameCPP_1_1Common_1_1FrameSpec_1_1Info.html#ad1ba93ab36d02d63d259eab99508065ba39302ceecbff46914d0e4a5888e0df5e",
"classFrameCPP_1_1Common_1_1FrameSpec_1_1Object.html#ac07dceddef78d534a79773a3f845ed7e",
"classFrameCPP_1_1Common_1_1FrameStream.html#a0e4960eaf0209a8140a3acbec83d11c4",
"classFrameCPP_1_1Common_1_1FrameStreamBase.html#ac91ba779bbf19eae8afa8f58b077b23c",
"classFrameCPP_1_1Common_1_1IFrameStream.html#a599069f34b72fea855cc597dd638ccf3",
"classFrameCPP_1_1Common_1_1IFrameStream.html#ab65719e2bf46a259c27dc9280164f7ed",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#a22bba9adeb4531921540c111fbfbe70e",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#a752ad8001d1b4ec955597cde753cbbd9",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#ab4f9567c7ad15f6a124ea9aa904a6d76",
"classFrameCPP_1_1Common_1_1IFrameStreamWrapper.html#a0ac13af468762b59af2b3e6a7ee80eb6",
"classFrameCPP_1_1Common_1_1IFrameStreamWrapper.html#a68ec71b855c3741641e41d2d1d0bb024",
"classFrameCPP_1_1Common_1_1IFrameStreamWrapper.html#ab53e1d411e1f207d5ea0fd41bb77e520",
"classFrameCPP_1_1Common_1_1IStream.html#a2d72289fa6fcf61c01fb237f38ee270b",
"classFrameCPP_1_1Common_1_1IStream.html#afc6aaadf7f17fe044519ed5321d1de26",
"classFrameCPP_1_1Common_1_1MD5Sum.html#aa693b1e798f0c75b5b4d2b391250b2e3",
"classFrameCPP_1_1Common_1_1OFrameStream.html#a003d76cd57b672a2893ac5b97ad10e94",
"classFrameCPP_1_1Common_1_1OFrameStream.html#a88b9173f6e7fce5735863ec5d20e64f3",
"classFrameCPP_1_1Common_1_1OStream.html#a357c14eeed5470b3115f6c5e41c6bdde",
"classFrameCPP_1_1Common_1_1OStream_1_1Pointer.html#a46726e4da99de5da5a656ebd25c1cb28",
"classFrameCPP_1_1Common_1_1SearchContainer.html#a7dab9a0f3ad2b275183c18388abf8603",
"classFrameCPP_1_1Common_1_1StreamRef.html#a14b09e1aff6131f911d3e44001b1f679",
"classFrameCPP_1_1Common_1_1StreamRef2.html#a59bba7746a452a3308db881720df278e",
"classFrameCPP_1_1Common_1_1StreamRefInterface.html#a9d06dcf7058668e61b183d0b4d5aa9cf",
"classFrameCPP_1_1Common_1_1Verify.html#a7824b115dbb3738c251d71a184b295c6",
"classFrameCPP_1_1Common_1_1VerifyException.html#a1c005037adc8cb31e3a0495821078665ae317215aabb7768781258b54bc6a9d68",
"classFrameCPP_1_1IFrameFStream.html#a6b93e5a0d8c1dd2fb5cfc66b39559bec",
"classFrameCPP_1_1IFrameFStreamPlan.html#af8bd310a885968b78122022ec7633c58",
"classFrameCPP_1_1Version__3_1_1FrAdcData.html#a1fa053a3571364b57d5959cb2daa2f27",
"classFrameCPP_1_1Version__3_1_1FrAdcData.html#ac8b306bee228e847587c43c582b0a2e1",
"classFrameCPP_1_1Version__3_1_1FrAdcDataNPS.html#ae02987f702dd8c31bb2762fa981053b8",
"classFrameCPP_1_1Version__3_1_1FrDetector.html#a91f922c77c64a3039a00f8f82893b474",
"classFrameCPP_1_1Version__3_1_1FrEndOfFile.html#aa9599c6a82bf22ace28e44be1a1ce567",
"classFrameCPP_1_1Version__3_1_1FrHeader.html",
"classFrameCPP_1_1Version__3_1_1FrHeader.html#aebd360f4eda404eb2bff50e23ee2f65a",
"classFrameCPP_1_1Version__3_1_1FrMsg.html#a4ba9fa8704b7e1d95a141213a9166fd0",
"classFrameCPP_1_1Version__3_1_1FrProcData.html#a626b7a9262e25ebd8100a85c85f3441f",
"classFrameCPP_1_1Version__3_1_1FrRawData.html#a38f63b603523044f492d48dd6d25aa21",
"classFrameCPP_1_1Version__3_1_1FrSE.html#a2221ff3c39abf69caae059448edbbcb3",
"classFrameCPP_1_1Version__3_1_1FrSH.html#a9e495bde9fd2dc2db88554575b250e2e",
"classFrameCPP_1_1Version__3_1_1FrSerData.html#ab50f03b0c41693e26f502ed4778e47c5",
"classFrameCPP_1_1Version__3_1_1FrSimData.html#ad8dbaad9d71c20178b5b5ac673917311",
"classFrameCPP_1_1Version__3_1_1FrStatData.html#a91d7e79e2c2641d3870f562e3f859fa5",
"classFrameCPP_1_1Version__3_1_1FrSummary.html#a296b107dcc2fd1254f51cf2c3235e46d",
"classFrameCPP_1_1Version__3_1_1FrTrigData.html#a68ef6975ec86921880f215aaa03d35e4",
"classFrameCPP_1_1Version__3_1_1FrVect.html#a1cf5dcf8fcca36003af45f4a21ea2653",
"classFrameCPP_1_1Version__3_1_1FrVect.html#a7e384a8eab426da2f69ae413a9e1379d",
"classFrameCPP_1_1Version__3_1_1FrVectCompressionScheme.html#afc99851b8f0d4e9ab837a0fc569b7feeae824839aad0bf4ce21adcbdf1b9af559",
"classFrameCPP_1_1Version__3_1_1FrameH.html#a39e42f476d1f4549c7e5124a2ee96360",
"classFrameCPP_1_1Version__3_1_1FrameH.html#a9d06dcf7058668e61b183d0b4d5aa9cf",
"classFrameCPP_1_1Version__3_1_1FrameHNPS.html#a3350c0b899dc7f93dd4388eba6af69e1",
"classFrameCPP_1_1Version__3_1_1FrameHPST.html#a790de4ca053eda0a800c31762b91919f",
"classFrameCPP_1_1Version__4_1_1Dimension.html#a8aea7cdf751b5b9d07ef481d5054146d",
"classFrameCPP_1_1Version__4_1_1FrAdcData.html#ab0212ea6fe9982b0fd24969cd786734d",
"classFrameCPP_1_1Version__4_1_1FrAdcDataNPS.html#a8cfd5fb1c2db193957e1f940aa2fd7af",
"classFrameCPP_1_1Version__4_1_1FrDetector.html#aa822c600c7be2f8db368a40c952d8765",
"classFrameCPP_1_1Version__4_1_1FrEndOfFile.html#ab0eb888aad21c8b7dd5da7f4198b8709",
"classFrameCPP_1_1Version__4_1_1FrProcData.html",
"classFrameCPP_1_1Version__4_1_1FrProcData.html#af598908cb78cdb220d953bfae3da2daa",
"classFrameCPP_1_1Version__4_1_1FrRawData.html#ac514934552c300adf3482553b5b8abe5",
"classFrameCPP_1_1Version__4_1_1FrSerData.html#ab0eb888aad21c8b7dd5da7f4198b8709",
"classFrameCPP_1_1Version__4_1_1FrSimData.html#ac48022b638707f465b30b5ad9411f3b0",
"classFrameCPP_1_1Version__4_1_1FrSimEvent.html#a81dc0b12017ddd49f424c9f8cd120775",
"classFrameCPP_1_1Version__4_1_1FrStatData.html#a107f2c9c89412e8e14264c165780f472",
"classFrameCPP_1_1Version__4_1_1FrStatData.html#af611010aee7a84e2b8bef79fb873b4d2",
"classFrameCPP_1_1Version__4_1_1FrSummary.html#a72755578c7616d693e0cc51c50468472",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#a1b6f3645127a60e7faba8a3625202022",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#a5765a5a86142e44c4c03a2504326d006",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#a994f259312f106db6277de7c0eeda8b0",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#adcb591b8d7f4083198e625068eba2acf",
"classFrameCPP_1_1Version__4_1_1FrTOCData.html#a007aec5f8c82ebabd4d76b9b3b0a074e",
"classFrameCPP_1_1Version__4_1_1FrTOCPosition.html#a80d96aca4c9728557b88bda156e141cc",
"classFrameCPP_1_1Version__4_1_1FrTOCSimData.html#a2d55a4b2d9c89a0591da72a82eb77c0e",
"classFrameCPP_1_1Version__4_1_1FrTOCSummary.html#a2a652d1cf54b5694ef685c6a018f3b0d",
"classFrameCPP_1_1Version__4_1_1FrTOCTypes.html#a99175f215cd392fc1a3d417d94cc1bdd",
"classFrameCPP_1_1Version__4_1_1FrTable.html#ae67d372764013f863698989037987a31",
"classFrameCPP_1_1Version__4_1_1FrTrigData.html#a9838b97fac477f5b7700fe142d3acab7",
"classFrameCPP_1_1Version__4_1_1FrVect.html#a078cb3a7a24252d37cb3b3f05b1c8863",
"classFrameCPP_1_1Version__4_1_1FrVect.html#ab0eb888aad21c8b7dd5da7f4198b8709",
"classFrameCPP_1_1Version__4_1_1FrameH.html#a071b135055b4cd28383b0f1800f81c08",
"classFrameCPP_1_1Version__4_1_1FrameH.html#a5e2bdc5bed4030353f7231bf820bf112",
"classFrameCPP_1_1Version__4_1_1FrameH.html#ac85d8f41a90bbd6d73eaee1e1babac2b",
"classFrameCPP_1_1Version__4_1_1FrameHPST.html#a01ac4c7af76ef2f9b0811bf4da547127",
"classFrameCPP_1_1Version__4_1_1FrameHPST.html#aa074ab56f13a422c6aa07bdbb7e12043",
"classFrameCPP_1_1Version__4_1_1FrameSpec_1_1Info.html#ad1ba93ab36d02d63d259eab99508065ba0418046e8ebd6cfbaa017690aaf70a42",
"classFrameCPP_1_1Version__4_1_1FrameSpec_1_1ObjectInterface.html",
"classFrameCPP_1_1Version__6_1_1Dimension.html#ab897d492ad10601d0a95f17dfc6a145e",
"classFrameCPP_1_1Version__6_1_1FrAdcData.html#a70cf85a5f6ef1ea5d0ccfe9658541072",
"classFrameCPP_1_1Version__6_1_1FrAdcDataNPS.html#a2f0bffc47a69ea2d8b002972a3c2e849",
"classFrameCPP_1_1Version__6_1_1FrDetector.html#a31102f5b9eff46a0887f26b5a5624f01",
"classFrameCPP_1_1Version__6_1_1FrEndOfFile.html#a2a34c119fb1a090f82b27358e1093b03",
"classFrameCPP_1_1Version__6_1_1FrEndOfFrame.html#a00f7bd7b4f068724242e5b40f1b1b302",
"classFrameCPP_1_1Version__6_1_1FrEvent.html#a35757a07337b8c82a0b0453213c340a9",
"classFrameCPP_1_1Version__6_1_1FrEvent.html#af6463361a80f69885b75e613c9ad0ff2",
"classFrameCPP_1_1Version__6_1_1FrMsg.html#a4ba9fa8704b7e1d95a141213a9166fd0",
"classFrameCPP_1_1Version__6_1_1FrProcData.html#a1a40662efa9d40eaa4eb1f56e82b666aaf9813e86a8afa8cd827a47b910e0a043",
"classFrameCPP_1_1Version__6_1_1FrProcData.html#a7da9bbfa2c8d2a35ded81679731765dfaecc91298224d3c29debaff766e771167",
"classFrameCPP_1_1Version__6_1_1FrProcData.html#af6d00a865361e1fb5456f4320366b962",
"classFrameCPP_1_1Version__6_1_1FrProcDataNPS.html#a873a7638266bc9b4839c0857f03c0fa2",
"classFrameCPP_1_1Version__6_1_1FrRawData.html#a00f7b2c25b11ef736a380d6c6b07e335",
"classFrameCPP_1_1Version__6_1_1FrRawData.html#ac9421b06a8b0268dc0b34f18aa87e434",
"classFrameCPP_1_1Version__6_1_1FrSerData.html#ac11472c4508f03c925d874d1d01b258a",
"classFrameCPP_1_1Version__6_1_1FrSimData.html#ad673ce20615679e336a1d518067591c1",
"classFrameCPP_1_1Version__6_1_1FrSimEvent.html#aa8f07ebd899351ad31160a9a8681f612",
"classFrameCPP_1_1Version__6_1_1FrStatData.html#a4da847c05d7cac980241ce0e0610205f",
"classFrameCPP_1_1Version__6_1_1FrSummary.html#a5eb446a12d941e069e930596cff94a32",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#a209edcfcbdbf70eb0513726d1d577dd9",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#a5ed36d94568dee55413fb8a9151895aa",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#a9c9a672df40f5bf927d28a0db8646452",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#ae87dc3aa18cca3f3c8817db12b737724",
"classFrameCPP_1_1Version__6_1_1FrTOCData.html#a0cbe71d11a171642e5438c389c6473f1",
"classFrameCPP_1_1Version__6_1_1FrTOCData.html#af21558fff40122350fe29703750858dd",
"classFrameCPP_1_1Version__6_1_1FrTOCSimEvent.html#a2ebf63035913ebdad1fd11a204b7312c",
"classFrameCPP_1_1Version__6_1_1FrTable.html#a61a0695806cf2a2aa6856c0a3a200619",
"classFrameCPP_1_1Version__6_1_1FrVect.html#a2e050efd736f30541afdd7c41c5d8f8ea5e4c1d4e6214f167a87db7a1ddfec37b",
"classFrameCPP_1_1Version__6_1_1FrVect.html#a832841e1dc207dd322d584db8b102f40afe0bd159a32e39a90fb3526a19fc8c12",
"classFrameCPP_1_1Version__6_1_1FrameH.html#a107f2c9c89412e8e14264c165780f472",
"classFrameCPP_1_1Version__6_1_1FrameH.html#a64bcebe80a0307f03a5c9c3ff11ec766",
"classFrameCPP_1_1Version__6_1_1FrameH.html#acc5fcf1ec66504ab3e7a209912ddc7bd",
"classFrameCPP_1_1Version__6_1_1FrameHPST.html#a0bad8c2a0bf30997533ecf55036665f1",
"classFrameCPP_1_1Version__6_1_1FrameHPST.html#ab2de75224f9bafb956a9ff22bfea32e7",
"classFrameCPP_1_1Version__6_1_1IStream.html#a84404d8b02c7935e08b97890e2dd2ba3",
"classFrameCPP_1_1Version__6_1_1OStream.html#a24c949652f2054348c9a599ed0fd75ba",
"classFrameCPP_1_1Version__7_1_1FrEvent.html#a00f7bd7b4f068724242e5b40f1b1b302",
"classFrameCPP_1_1Version__7_1_1FrEvent.html#ae62f125ef776695b69bdb7d329b7ab4a",
"classFrameCPP_1_1Version__7_1_1FrRawData.html#a4da847c05d7cac980241ce0e0610205f",
"classFrameCPP_1_1Version__7_1_1FrSerData.html#a14b09e1aff6131f911d3e44001b1f679",
"classFrameCPP_1_1Version__7_1_1FrSimData.html#a14b09e1aff6131f911d3e44001b1f679",
"classFrameCPP_1_1Version__7_1_1FrSimDataStorage.html#afcc5d87f5cdc279dc2b33d4eaecdd1ae",
"classFrameCPP_1_1Version__7_1_1FrSimEventNPS.html#a00afedb670a9c95f0ebdbb3a691e0f40",
"classFrameCPP_1_1Version__7_1_1FrameH.html#ab00b7588bde19abe7692db793a3485ef",
"classFrameCPP_1_1Version__7_1_1IStream.html#adaa8f29e4e1184352986ff0e82718f6c",
"classFrameCPP_1_1Version__7_1_1OStream.html#a6598411c12078681d235538103eb4a94",
"classFrameCPP_1_1Version__8_1_1FrAdcData.html#a0f7f9a4aa34f5741798c8d7d657d4135",
"classFrameCPP_1_1Version__8_1_1FrAdcData.html#aece244a82fdf8feb494ece85e64561a0",
"classFrameCPP_1_1Version__8_1_1FrAdcDataImpl_1_1ClassicIO.html#a8f72a96c181ed44278741a5e33d18f58",
"classFrameCPP_1_1Version__8_1_1FrAdcDataImpl_1_1Data.html#a21e626baf8074fe99a5bb030b7b9e045",
"classFrameCPP_1_1Version__8_1_1FrDetector.html#a13ae83eadba9146e07ce5abf64cfe481",
"classFrameCPP_1_1Version__8_1_1FrDetectorImpl_1_1ClassicIO.html#a1b12dbe7045b01ffb4feefb0b6888819",
"classFrameCPP_1_1Version__8_1_1FrDetectorImpl_1_1ClassicIO.html#ae472a6b50c420d093e2ec7e821b4092b",
"classFrameCPP_1_1Version__8_1_1FrDetectorImpl_1_1Data.html#af848525078d0e2ffc1d100cac3f3c751",
"classFrameCPP_1_1Version__8_1_1FrEndOfFile.html#a0114c1e46170b6fbb5827562e6f5984f",
"classFrameCPP_1_1Version__8_1_1FrEndOfFileImpl_1_1ClassicIO.html#a14b09e1aff6131f911d3e44001b1f679",
"classFrameCPP_1_1Version__8_1_1FrEndOfFileImpl_1_1Data.html#a92a0760980c0c9b617dd7afe4fef368c",
"classFrameCPP_1_1Version__8_1_1FrEndOfFrameImpl_1_1ClassicIO.html#a17dda039c6f9ea66e871a2ee58add619",
"classFrameCPP_1_1Version__8_1_1FrEndOfFrameImpl_1_1SerialIO.html#a206d27616ae66808c2c13d65fcbf5370",
"classFrameCPP_1_1Version__8_1_1FrEvent.html#ab264055b44c2303d751d2661353cf0d3",
"classFrameCPP_1_1Version__8_1_1FrEventImpl_1_1ClassicIO.html#a8db2e7d05be6a467ff773201362ac070",
"classFrameCPP_1_1Version__8_1_1FrEventImpl_1_1Data.html#a89fdfb00b3542a72842484c9ac079541",
"classFrameCPP_1_1Version__8_1_1FrEventImpl_1_1SerialIO.html#ac75580fcd3603081af233b8960ba1b85",
"classFrameCPP_1_1Version__8_1_1FrHeader.html#aa0a7dfa05c099caccb63d71d0748a7ea",
"classFrameCPP_1_1Version__8_1_1FrHistoryImpl_1_1ClassicIO.html#a25db70145855420836b4a4b20926adbf",
"classFrameCPP_1_1Version__8_1_1FrHistoryImpl_1_1SerialIO.html#a5fb53f4eadc58cf34685bca431da79cf",
"classFrameCPP_1_1Version__8_1_1FrMsgImpl_1_1ClassicIO.html#a06990be83f405e6a96e1a17e67d2a0a6",
"classFrameCPP_1_1Version__8_1_1FrMsgImpl_1_1Data.html#a4ec482bed47e2da0408264718d2bc4e5",
"classFrameCPP_1_1Version__8_1_1FrProcData.html#a25e0c0a1628bcaf22e6f25d4e58b230ca827474a36f16ddcc2517be57ff61199f",
"classFrameCPP_1_1Version__8_1_1FrProcData.html#aceddaa85decc78f549edf70f3b464020",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1ClassicIO.html#a497c92c99c9dd3a01db356d134ebd115",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1ClassicIO.html#ab574ff40f986a4cbfd7b8a95ce3069c5",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1Data.html#a2fdb39576da7bb674f54606b8e55760b",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1Data.html#ac75580fcd3603081af233b8960ba1b85",
"classFrameCPP_1_1Version__8_1_1FrRawData.html#af11a3fd4e7762923e0dce59d469cfc30",
"classFrameCPP_1_1Version__8_1_1FrRawDataImpl_1_1ClassicIO.html#ac75580fcd3603081af233b8960ba1b85",
"classFrameCPP_1_1Version__8_1_1FrRawDataImpl_1_1Data.html#af18976b1d3ce138f8e81c8cdefaf36db",
"classFrameCPP_1_1Version__8_1_1FrSEImpl_1_1ClassicIO.html#aa6af070239e48a6e8e496c138550aa6c",
"classFrameCPP_1_1Version__8_1_1FrSH.html#a22ff0c1f41db61a9fc7688a3c2fdede5",
"classFrameCPP_1_1Version__8_1_1FrSH.html#afd3b68553988258f7873c88d29beae47",
"classFrameCPP_1_1Version__8_1_1FrSHImpl_1_1ClassicIO.html#ac6b73f33a8292e55c026f3226778f4e7",
"classFrameCPP_1_1Version__8_1_1FrSerData.html#a2cd7e33b76de8fca8b434897ab7d8b1d",
"classFrameCPP_1_1Version__8_1_1FrSerDataImpl_1_1ClassicIO.html#a58a80e3983c653981c764f1a37839d81",
"classFrameCPP_1_1Version__8_1_1FrSerDataImpl_1_1Data.html#ab38eeede8baebb685a72d248b01515be",
"classFrameCPP_1_1Version__8_1_1FrSimData.html#af6d00a865361e1fb5456f4320366b962",
"classFrameCPP_1_1Version__8_1_1FrSimDataImpl_1_1ClassicIO.html#ac8b965e2d71394ee93495091d56d20c2",
"classFrameCPP_1_1Version__8_1_1FrSimEvent.html#a043c5707f68e3da71758d8ee0dbd1cd5",
"classFrameCPP_1_1Version__8_1_1FrSimEventImpl_1_1ClassicIO.html#a271abf80703ccba2014708d8f5a0e1c0",
"classFrameCPP_1_1Version__8_1_1FrSimEventImpl_1_1ClassicIO.html#afd3b68553988258f7873c88d29beae47",
"classFrameCPP_1_1Version__8_1_1FrStatData.html#a3c736b614d5064a870c47dac6d9952e9",
"classFrameCPP_1_1Version__8_1_1FrStatDataImpl_1_1ClassicIO.html#a2e369d352f7064113e64ff9b84cab4da",
"classFrameCPP_1_1Version__8_1_1FrStatDataImpl_1_1ClassicIO.html#af6d00a865361e1fb5456f4320366b962",
"classFrameCPP_1_1Version__8_1_1FrSummary.html#a3c736b614d5064a870c47dac6d9952e9",
"classFrameCPP_1_1Version__8_1_1FrSummaryImpl_1_1ClassicIO.html#a58a80e3983c653981c764f1a37839d81",
"classFrameCPP_1_1Version__8_1_1FrSummaryImpl_1_1Data.html#ac8f5caf1e28427bd023a98af9f1cc2b3",
"classFrameCPP_1_1Version__8_1_1FrTOC.html#a3e3f2c5b9725cdb6679fdabfbab5424d",
"classFrameCPP_1_1Version__8_1_1FrTOC.html#a897418fce09f876b1af75ac42a33401b",
"classFrameCPP_1_1Version__8_1_1FrTOC.html#ae11c9876ebf32a5699302d821f484661",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1ClassicIO.html#a385cd223cd5f61838797bb6a293bff91",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1ClassicIO.html#a9777fe890cde84f9f7875da339dcc3c0",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1ClassicIO.html#af848525078d0e2ffc1d100cac3f3c751",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCDataClassicIO.html#a0cb61b7fb1868ab134039ae0def471cc",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCDataClassicIO.html#aed786ac2c48bd6595261f367f9d02918",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCSerDataClassicIO.html#a03f684737990acfcc7fd02d799474f57",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCSimEventClassicIO.html#a8fba0f854f6cf9d2c06af566f40bbfc4",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCSummaryClassicIO.html#a897418fce09f876b1af75ac42a33401b",
"classFrameCPP_1_1Version__8_1_1FrTable.html#ad0d84198424ec37fd0a15ec4287db5aa",
"classFrameCPP_1_1Version__8_1_1FrTableImpl_1_1Data.html#a8a9c65583487bbb34ecc7990a0230677",
"classFrameCPP_1_1Version__8_1_1FrVect.html#a64ffd61dedb2b03ea5bf91787b3d25f0",
"classFrameCPP_1_1Version__8_1_1FrVect.html#afb57449e7680f0b863c57d3a1013c5d9",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1ClassicIO.html#a6733cc29f01d86698ce1d57bef723a20a23b6cf672687b00b0943b9b98f4fea2a",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1ClassicIO.html#aef9d7a0070bb62c64d2d07c764784f43a39d95480014672448b640ca97d2a8973",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1Data.html#a4d3f7905acbff64a01a3f7cf4c4fd041",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1Data.html#aedd1035e9b456724b1f026e02d472425",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1SerialIO.html#a6733cc29f01d86698ce1d57bef723a20",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1SerialIO.html#aef9d7a0070bb62c64d2d07c764784f43",
"classFrameCPP_1_1Version__8_1_1FrameH.html#a44d5e6b735f390c236a4dc32a71503a2",
"classFrameCPP_1_1Version__8_1_1FrameH.html#aa199f6ed5146eadd8b7107c162426489",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#a25db70145855420836b4a4b20926adbf",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#a78fa32233f42a83494b942b2bd0a88d3",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#aea200fe8903bac95832a9c5a3a69b390",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1Data.html#abbc4810e731f3ec0f25d3cc63a7af0d8",
"classFrameCPP_1_1Version__8_1_1ObjectWithChecksum.html#afd3b68553988258f7873c88d29beae47",
"classFrameCPP_1_1Version__9_1_1FrAdcData.html#a626553a24f3d8d3b574a7d4c07f8d706",
"classFrameCPP_1_1Version__9_1_1FrAdcDataImpl_1_1ClassicIO.html#a2e96802d83001bc93a965cbf42aee1c6",
"classFrameCPP_1_1Version__9_1_1FrAdcDataImpl_1_1ClassicIO.html#ac937104f0efc82071d5f622d500ff440",
"classFrameCPP_1_1Version__9_1_1FrAdcDataImpl_1_1Data.html#a9877b6cf41485671fe90d8dfe1fddf4d",
"classFrameCPP_1_1Version__9_1_1FrDetector.html#a49f7d1e1bca1f7bf9dbb49f52576baf9aa4c82a480811cd2c09ee17ea4766c31e",
"classFrameCPP_1_1Version__9_1_1FrDetector.html#afd3b68553988258f7873c88d29beae47",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1ClassicIO.html#a49f7d1e1bca1f7bf9dbb49f52576baf9af97b1816bff2a624d53768d471713bf6",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1ClassicIO.html#af8a1a07ec71b274cc9d57690a4bc6bbf",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1Data.html#a54ed9c8549ebb5cf3d5728347e0c66cf",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1SerialIO.html#a3ec699b88c32a8086b92a6a352b8a344",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1SerialIO.html#aa7b5638d243835d1c75e3910a52e0e8f",
"classFrameCPP_1_1Version__9_1_1FrEndOfFile.html#ab0212ea6fe9982b0fd24969cd786734d",
"classFrameCPP_1_1Version__9_1_1FrEndOfFileImpl_1_1ClassicIO.html#ab0eb888aad21c8b7dd5da7f4198b8709",
"classFrameCPP_1_1Version__9_1_1FrEndOfFileImpl_1_1SerialIO.html#ad8c9cf357955ba28ad05a7ebbb393d45",
"classFrameCPP_1_1Version__9_1_1FrEndOfFrameImpl_1_1ClassicIO.html#a896f145679bdad70fa7aeaf8ed2e7734",
"classFrameCPP_1_1Version__9_1_1FrEndOfFrameImpl_1_1SerialIO.html#ab16961a81616fbf4cf4c0021b46d723b",
"classFrameCPP_1_1Version__9_1_1FrEvent.html#adadaa3784a88166916b68b8589c8ccd7",
"classFrameCPP_1_1Version__9_1_1FrEventImpl_1_1ClassicIO.html#a99a51547fcc422ff2dce88f6c8a8f8c9",
"classFrameCPP_1_1Version__9_1_1FrEventImpl_1_1Data.html#a87043ae21818f5d4b8d0711e5a8426c2",
"classFrameCPP_1_1Version__9_1_1FrEventImpl_1_1SerialIO.html#aa7f6dbb9fd9d5555855f499d702fb467",
"classFrameCPP_1_1Version__9_1_1FrHeader.html#a907c50dca508484026ff896ad83f2a8c",
"classFrameCPP_1_1Version__9_1_1FrHistory.html#aef3d0400a8c99ce41d09764cd3a572bd",
"classFrameCPP_1_1Version__9_1_1FrHistoryImpl_1_1SerialIO.html#a09d9ea1c94f8d5f0911dacb78f6c8e61",
"classFrameCPP_1_1Version__9_1_1FrMsg.html#af24cd475e52df9690be6f25a3222e7f0",
"classFrameCPP_1_1Version__9_1_1FrMsgImpl_1_1ClassicIO.html#affdb3a728787540666d71b32a764ae49",
"classFrameCPP_1_1Version__9_1_1FrProcData.html#a13a97629df34504ca14d4b8b12a88750",
"classFrameCPP_1_1Version__9_1_1FrProcData.html#ab34cf7b2e2518ef0a350dc7e4c1df8c3",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1ClassicIO.html#a35161c4c1473baa45aabe675b29550a9acf38627be9e262813692207c1ab6f563",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1ClassicIO.html#aa822c600c7be2f8db368a40c952d8765",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1Data.html#a225870e617f1d8e68fc61bc34f6ebde7",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1Data.html#a97ff8d9323d75f48e14ebd170ea7e805",
"classFrameCPP_1_1Version__9_1_1FrRawData.html#a4d26395602292ae36903b9094253d545",
"classFrameCPP_1_1Version__9_1_1FrRawDataImpl_1_1ClassicIO.html#a64ffd61dedb2b03ea5bf91787b3d25f0",
"classFrameCPP_1_1Version__9_1_1FrRawDataImpl_1_1Data.html#a4d26395602292ae36903b9094253d545",
"classFrameCPP_1_1Version__9_1_1FrSE.html#aedf9a7013eea8d48538031a9e53e053e",
"classFrameCPP_1_1Version__9_1_1FrSEImpl_1_1Data.html#af4b7adcbed47a50488b61c3bae1504aa",
"classFrameCPP_1_1Version__9_1_1FrSH.html#a9d06dcf7058668e61b183d0b4d5aa9cf",
"classFrameCPP_1_1Version__9_1_1FrSHImpl_1_1ClassicIO.html#a708cbfc279e2aa31c1ce83e8f887803f",
"classFrameCPP_1_1Version__9_1_1FrSHImpl_1_1Data.html#ad55f37a34a60325817e8cccef460f7c8",
"classFrameCPP_1_1Version__9_1_1FrSerData.html#ae3831139c821b9852b3c2f3b1eb17636",
"classFrameCPP_1_1Version__9_1_1FrSerDataImpl_1_1ClassicIO.html#aedf9a7013eea8d48538031a9e53e053e",
"classFrameCPP_1_1Version__9_1_1FrSimData.html#a5111e67de148e863803b318aedfa4281",
"classFrameCPP_1_1Version__9_1_1FrSimDataImpl_1_1ClassicIO.html#a57329bf2a65cec5c25d5675609b0dcc3",
"classFrameCPP_1_1Version__9_1_1FrSimDataImpl_1_1Data.html#a56c434984583862a159ab8ec836fe22e",
"classFrameCPP_1_1Version__9_1_1FrSimEvent.html#a7aac33bd57b2cbbc405180e3d54bda63",
"classFrameCPP_1_1Version__9_1_1FrSimEventImpl_1_1ClassicIO.html#a64ffd61dedb2b03ea5bf91787b3d25f0",
"classFrameCPP_1_1Version__9_1_1FrSimEventImpl_1_1Data.html#a64ffd61dedb2b03ea5bf91787b3d25f0",
"classFrameCPP_1_1Version__9_1_1FrSummary.html#aba82a27df32d2cb4cfd24518f268b7cf",
"classFrameCPP_1_1Version__9_1_1FrSummaryImpl_1_1ClassicIO.html#ab9f411f6e6b2003ce05b96a7dfd55ea4",
"classFrameCPP_1_1Version__9_1_1FrTOC.html#a143de12360866f0e0c41a9c592beb4d0",
"classFrameCPP_1_1Version__9_1_1FrTOC.html#a6855314176537baf8dc73589716ae933",
"classFrameCPP_1_1Version__9_1_1FrTOC.html#ac90cbcacb2cb2a7cad3c910d5cae1d2c",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1ClassicIO.html#a232701aed802a4bf74dd26e1a63d74c3",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1ClassicIO.html#a91473006a515fd58df62d6dcb18fabd4",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1ClassicIO.html#af84a5113072b0b627b3926974732d464",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCAdcDataData.html#aa60e60c8835dc39043a02d8edc26472e",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCDataData.html#a3421c75fc0a20b291fc20e67eddf6226",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCEventData.html#a6b9e44681b4fe627c86f4389a7896bb8",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCSerDataClassicIO.html#aa480bd27e74acdc0f1eda5b24476e8ad",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCSimEventClassicIO.html#a18d58f64e8789ebf9e1cd3077ecef411",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCSummaryClassicIO.html#afcac7c659a4cef5963f06827043b8f22",
"classFrameCPP_1_1Version__9_1_1FrTable.html#affdb3a728787540666d71b32a764ae49",
"classFrameCPP_1_1Version__9_1_1FrTableImpl_1_1Data.html#ab16961a81616fbf4cf4c0021b46d723b",
"classFrameCPP_1_1Version__9_1_1FrVect.html#a74106936ef530e0f0eb9be6f321a86c2",
"classFrameCPP_1_1Version__9_1_1FrVect.html#af848525078d0e2ffc1d100cac3f3c751",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1ClassicIO.html#a8f845464deb39132cd88d9c08812b28e",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1ClassicIO.html#ae24c2f1a2f820d880bde9b16e2bcbc86a01597aca69f62e5346dd00c257c5600e",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1Data.html#a22fc703575f17bc2eb639df525dadf14",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1Data.html#ab91f428d756c0768a1f45698bf855588a6c0402bb33a76599aecc5d85349cf079",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1Data.html#af848525078d0e2ffc1d100cac3f3c751",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1SerialIO.html#aad81dc792bfe91ef2133d64853e35922",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1SerialIO.html#ae24c2f1a2f820d880bde9b16e2bcbc86abb7962085ee25040bf71d64dd7c302ed",
"classFrameCPP_1_1Version__9_1_1FrameH.html#a540fc5f94082e62a1ce2d031f67fb164a276162c96aa8414fb97de5b02f63127b",
"classFrameCPP_1_1Version__9_1_1FrameH.html#ac07dceddef78d534a79773a3f845ed7e",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1ClassicIO.html#a38f63b603523044f492d48dd6d25aa21",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1ClassicIO.html#aa0d9c2b62b4a99f91b9da99a31458b83",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1Data.html#a0b67fe3561b04d642b6d15ff4bcf9175",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1Data.html#af34e2cb684851b8ac93848587368bedf",
"classFrameCPP_1_1v3_1_1FrAdcData.html#a30c88f4d1010498b1606478299869bee",
"classFrameCPP_1_1v3_1_1FrMsgData.html#a6a146db75cba710a02abdc086890b0d9",
"classFrameCPP_1_1v3_1_1FrameH.html#a429b99817565d5385220e35d3ebbbc75",
"classFrameCPP_1_1v3_1_1FrameH.html#ac757eb094179fe86d94fbce3fa2df324",
"classFrameCPP_1_1v4_1_1FrAdcData.html#a7d428efaa056188fcd513bc161cb70d4",
"classFrameCPP_1_1v4_1_1FrameH.html#a471b512406ddc9697d1a9fdca85ff36c",
"classFrameCPP_1_1v4_1_1FrameH.html#ab97f8bb967a4c33754f1232fbe4dde9d",
"classFrameCPP_1_1v5_1_1FrAdcData.html#a6dae8142806a8c194eeec9ce608c9328",
"classFrameCPP_1_1v5_1_1FrameH.html#a12ef073cb1c417838f57ad71b2eff9c6",
"classFrameCPP_1_1v5_1_1FrameH.html#a954af664a4fbd62782dc89e87d80f09e",
"classFrameCPP_1_1v8_1_1FrTOCAdcData.html#a15d1e86bbc118ca9630945d0c85d2197",
"classFrameCPP_1_1v8_1_1FrTOCHeader.html#a704d03c4d515e8f36d99e9b8335080de",
"classFrameCPP_1_1v8_1_1FrTOCSimData.html#aeb74b8d10ffef6c885beb031e8685ac7",
"classFrameCPP_1_1v9_1_1FrTOCHeader.html#a6c4fb119cd28446aa7c24ed59577e420",
"classFrameCPP_1_1v9_1_1FrameH.html#a525f62eb6456c380e8c42b1dd03088b3",
"classFrameCPP_1_1v9_1_1FrameH.html#ad50ee9fb4d814324be038ec6fa4b252b",
"classFrameSpec_1_1Info.html#ad1ba93ab36d02d63d259eab99508065ba872939cc1439d63e555870162cfe3168",
"classIFrameFStream.html#a7f8cd24fcf7c1206cdc974f88c437525",
"classIFrameStream.html#a9432ca6746ecdecc51dfa290b73f48fe",
"classIStream.html#a6ae9840643471a59ca53fdcb57787657",
"classOFrameStream.html#a2469c879bb1f825d2840893247fb86fa",
"classOStream.html#a84f7d92077fb1140e7d1c95810be8f36",
"classVerify.html#af9576b5a888f15f91be85c98fe172c9d",
"classanonymous__namespace_02FrEvent_8cc_03_1_1FrEvent.html#a61399ed4a98c139784e79e0b897ce43f",
"classanonymous__namespace_02FrEvent_8cc_03_1_1IStream.html#a2f57e0509c94c7bdd8bebc3283079fc1",
"classanonymous__namespace_02FrEvent_8cc_03_1_1IStream_1_1ptr__reference.html#a73cb22297e468c5522f54184494039da",
"classanonymous__namespace_02FrEvent_8cc_03_1_1OStream.html#af199fab8f5c1095228cdc607ff5aa6a3",
"classanonymous__namespace_02FrSimEvent_8cc_03_1_1FrSimEvent.html#ac40bf4a4c3ac931508c35436a3c39504",
"classanonymous__namespace_02FrSimEvent_8cc_03_1_1IStream.html#ae9ae612fe1b757a5be7c695d6131282b",
"classanonymous__namespace_02FrSimEvent_8cc_03_1_1OStream.html#a81cb3578389c8a32e19df86a9b36fb8b",
"classanonymous__namespace_02Verify_8cc_03_1_1IChecksumOnlyStream.html#a120c356a634b20261e9e1e977fb0a148",
"classanonymous__namespace_02Verify_8cc_03_1_1detector__info.html",
"compression_8cc.html#af04d8edf359ecd04b089cbd2e1c773cb",
"functions_c.html",
"group__CInterface.html#ga2c59886a30b9d6f7b7ee74c71cdfa455",
"group__CInterface.html#gga709e98643e2dff4d0ea45729b85b2eb8a0f5ef6e3211cac052bec635996b5d966",
"namespaceFrameCPP_1_1Compression.html#a0b1467bc78d709baae6a4138c51e3a3ba3e9277091e63b4a9c95f80ae0ed11262",
"namespaceFrameCPP_1_1Version__6.html#a0e63f43fcfb1d353736eb93455232a7c",
"namespaceanonymous__namespace_02FrEvent_8cc_03.html",
"namespacetesting_1_1fr__end__of__frame.html#a047608ea405b0413eb3135f630d53137",
"src_2Version3_2FrAdcDataNPS_8hh.html#a7b8c6aec518fb679190f17452698c16d",
"src_2Version8_2impl_2FrEndOfFileData_8hh.html#a61bd436465cbc5d23f65de87dd083a5b",
"src_2Version9_2impl_2FrSimDataData_8hh.html#af4a4951d85cc64679a9ebc196f5adddf",
"structFrameCPP_1_1Common_1_1OFrameStream_1_1detector__cmp.html#ac396c47d518a2a6220d9877f7119bbf8",
"structFrameCPP_1_1Common_1_1PTR__STRUCT__BASE.html#a31102f5b9eff46a0887f26b5a5624f01",
"structFrameCPP_1_1Version__3_1_1FrProcData_1_1fr__proc__data__ref__type.html",
"structFrameCPP_1_1Version__3_1_1FrTrigDataStorage_1_1data__type.html#ac30c78be7131d1ed1955b6a4ee2902d8",
"structFrameCPP_1_1Version__4_1_1FrSimEventNPS_1_1storage__type.html",
"structFrameCPP_1_1Version__4_1_1FrTablePST_1_1refs__type.html#a1311a0b91d15f545b56f42745bf75e26",
"structFrameCPP_1_1Version__6_1_1FrDetector_1_1fr__detector__data__type.html#a10f7fa970b62098a0621da4a2a8a6f46",
"structFrameCPP_1_1Version__6_1_1FrSimEventNPS_1_1data__type.html#a38f4bd284719aa752658223ff6fd6ca9",
"structFrameCPP_1_1Version__6_1_1FrameHPST_1_1ref__type.html#a798ac864a007bf6bc3e047c686e588be",
"structFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1Data_1_1auxParamInfo.html#a4257cc9dbf5fe7c7e8f3c46397004252",
"structFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1ClassicIO_1_1DMS.html",
"structFrameCPP_1_1Version__9_1_1FrTOCTypes.html#a5482851a3ccccefb5aea0461e7426f70",
"structFrameC_1_1FrChannel_1_1channel__t.html#a0185401f53dc049a067c412e5ed39411",
"structanonymous__namespace_02FrDump__6_8cc_03_1_1request__typearget__type.html#af80daf531f708180d1e7ab6759c72fa0",
"structtesting_1_1fr__detector_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V6_01_4.html#a86f568ede9628c950598594b30bd7398",
"structtesting_1_1fr__end__of__file_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V6_01_4.html#a59579917ac465b8972c2f7c5d5b19d22",
"structtesting_1_1fr__history_1_1mk__fr__history__helper_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V8_01_4.html#a95a3c10ddb5c081410b2cab5a971452f",
"structtesting_1_1fr__vect_1_1verify__convert__helper.html",
"structtesting_1_1fr__vect_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V8_01_4.html#a246592afdc1f3c9a03685168088e7ab8",
"test__frameCPP__cpp_8cc.html#a051b1fa2901fce6a8f8bddff681c197e"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';
var LISTOFALLMEMBERS = 'List of all members';